<div class="mt-3">
    <div>
        <ul class="d-flex flex-wrap">
            <li class="w-50 my-2">
                <span class="text-muted">Сумма кредита</span>
                <span class="ms-5">500 000 00</span>
            </li>
            <li class="w-50 my-2">
                <span class="text-muted">Дата выдачи</span>
                <span class="ms-5">20.01.2023</span>
            </li>
            <li class="w-50 my-2">
                <span class="text-muted">Процентная ставка</span>
                <span class="ms-5">4%</span>
            </li>
            <li class="w-50 my-2">
                <span class="text-muted">Количество платежей</span>
                <span class="ms-5">24</span>
            </li>
        </ul>
    </div>
    <div>
        <table class="table table-bordered table-striped">
            <thead class="table-secondary">
                <tr>
                    <th>№</th>
                    <th>Дата платежа</th>
                    <th>Сумма погашения</th>
                    <th>Остаток</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>14.02.2023</td>
                    <td>210 000 ₸ </td>
                    <td>4 790 000 ₸</td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>14.02.2023</td>
                    <td>210 000 ₸ </td>
                    <td>4 790 000 ₸</td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>14.02.2023</td>
                    <td>210 000 ₸ </td>
                    <td>4 790 000 ₸</td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>14.02.2023</td>
                    <td>210 000 ₸ </td>
                    <td>4 790 000 ₸</td>
                </tr>
                <tr>
                    <td>1</td>
                    <td>14.02.2023</td>
                    <td>210 000 ₸ </td>
                    <td>4 790 000 ₸</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>